.comtraff-v4{
    font-size: 16px;
}
.comtraff-v4 h2{
    font-size: 2.4rem;
}
.comtraff-v4 .services-section-header .main-title{
    font-size: 2.8rem;
}
.comtraff-v4 p,.comtraff-v4 ul{
    font-family: PT Sans Regular, sans-serif, -apple-system;
}
.comtraff-v4 .services-section-price-list .price-list-grid .service-price{
    font-size: 2rem;
}

@media(max-width: 590px){
    
    .comtraff-v4 .services-section-header{
        background: #fff !important;
    }
    .comtraff-v4 section.services-section-header::before{
        width: 200px;
        height: 200px;
        content: "";
        background: url(https://amulex.ru/images/new-index-2023-v2/banner_arrow.svg);
        background-size: cover;
        position: absolute;
        right: 0;
        margin-top: 210px;
    }
    .comtraff-v4 section.services-section-header::after{
        background: url(../../images/new-index-2023-v2/interests_back.svg);
        width: 83px;
        height: 166px;
        content: "";
        position: fixed;
        top: 82px;
        background-size: contain;
        background-repeat: no-repeat;
        transform: scaleX(-1);
        right: 0;
    }
    .comtraff-v4 section.services-section-header .container::first-child{
        padding-top: 18px;
    }
    .comtraff-v4 section.services-section-header .breadcrumbs{
        overflow-x: scroll;
        margin-top: 18px;
    }
    .comtraff-v4 section.services-section-header .breadcrumbs .breadcrumbs__list{
        width: 1200px;
    }
    .comtraff-v4 section.services-section-header h1{
        color: #000;
        font-size: 1.6rem!important;
        font-weight: 800;
        margin-top: 20px!important;
    }
    .comtraff-v4 section.services-section-header h1 .txt-color{
        color: #008d80;
    }
    .comtraff-v4 section.services-section-header .service-desc{
        color: #000;
    }
    .comtraff-v4 section.services-section-header .icon-round{
        background-color: #f0efef;
    }
    .comtraff-v4 .services-section-description .description-title{
        background-image: url(https://amulex.ru/storage/lawyers/January2021/Irkr1Y6nSF8HtKLnu8sN.webp)!important;
        width: 90px!important;
        height: 90px!important;
        border-radius: 100px!important;
        background-position: center!important;
        margin-top: 35px!important;
    }
    .comtraff-v4 .services-section-description .description-title h2{
        padding: 16px!important;
        font-size: 1.4rem !important;
        width: 351px!important;
        color: #000000!important;
        font-weight: 800!important;
        padding-left: 100px!important;
        
    }
    .comtraff-v4 .services-section-description .description-title h2::after{
        width: 112px;
        height: 29px;
        background: url(../../images/header_logo.svg) #fff;
        content: "";
        position: absolute;
        background-repeat: no-repeat;
        top: -19px;
        left: 98px;
        background-position: center;
        border-radius: 9px;
        background-size: 89px;
    }
    
    .comtraff-v4 .services-section-contact-form-1 .contact-form-1 .form-title{
        font-size: 1.9rem!important;
    }
    .comtraff-v4 .services-section-price-list .price-list-title{
        font-size: 1.4rem;
        font-weight: 800;
    }
    .comtraff-v4 .services-section-price-list .price-list-grid .service{
        min-height: 111px!important;
        padding: 10px 13px!important;
        text-align: left!important;
        display: flex!important;
        justify-content: center!important;
    }
    .comtraff-v4 .services-section-price-list .price-list-grid .service-col{
        padding-bottom: 0!important;
    }
    .comtraff-v4 .services-section-price-list .price-list-grid .service .btn-order{
        display: none!important;
    }
    .comtraff-v4 .services-section-price-list .price-list-grid .service-price{
        font-size: 1.5rem!important;
        font-weight: 800!important;
    }
    .comtraff-v4 .services-section-price-list .price-list-grid .service-desc{
        font-size: 1rem;
    }
    .comtraff-v4 .services-section-our-clients h2{
        font-size: 1.4rem;
        font-weight: 800;
    }
    .comtraff-v4 .services-section-faq h2{
        font-size: 1.4rem;
        font-weight: 800;
    }
    .comtraff-v4 .services-section-faq .faq-item span{
        font-family: 'Inter'!important;
        font-size: 18px!important;
        color: #000!important;
    }
}
.comtraff-v4 .services-section-our-clients .clients{
    display: none!important;
}
.comtraff-v4 .services-section-video{
    display: none!important;
}